
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}
body{
    background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
}
a{
    text-decoration: none;
    color: rgba(0, 0, 0, 0.726);
}
a:hover{
    color: black;
}
.formDiv{
    width: 50%;
    padding: 50px;
    margin-top: 1rem;
    border-radius: 20px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background-color: #fff;

}
.form-control{
    color: rgba(0, 0, 0, .87);
    border-bottom-color: rgba(0, 0, 0, .42);
    box-shadow: none !important;
    border: none;
    border-bottom: 1px solid;
    border-radius: 4px 4px 0 0;
}
.btn {
    width: 100%;
    background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
    color: rgb(36, 34, 34);
    border: none;
}
.signup-heading {
    font-family: 'Poppins', sans-serif;
            font-size: 2.5rem;
            font-weight: 700;
            color: #fff;
            text-align: center;
            margin-top: 25px;
            text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
label{
    font-size: medium;
    font-weight: 500;
}
.errorP{
    color:red
}
@media screen and (max-width: 600px) {
    .formDiv {
      width: 100%;
    }
  }


